» Ubuntu » Paketit

Error

two or more packages specified (libboost1.40-dbg lucid)